﻿/*.cms-col668 .cms-single-module .cms-module
{
    margin: 0 16px 16px 0 !important;
}*/

.cms-col668 .cms-single-module.module-list
{
    width: 690px;
    /*padding: 8px 0 0 0;*/
}
.module-list h3
{
    font-size: 14px;
    margin-bottom: 1px;
}
.travelOfferList
{
    float: left;
}
.travelOfferList .offerlist2-info
{
    height: 125px;
    overflow: hidden;
    width: 156px;
}
.cms-col668 .travelOfferList .offerlist2-info .offerDetails 
{
    height: 90px;
    overflow: hidden;
}

.travelOfferList .offerlist-title
{
  border-bottom: 1px solid #CCCCCC;
  font-size: 18px;
  margin: 8px 8px 0;
  padding-bottom: 4px;
}
.cms-col668 .cms-single-module.module-list .cms-module-main img
{
    width:210px;
    height:140px;
    border-left:1px solid #CCCCCC;   
    border-right:1px solid #CCCCCC;
    display:block;
}

.cms-col668 .theme-box, .cms-col668 .cms-module
{    
    float:left; 
}

.cms-col668 .width-334px
{
    /*width:334px;*/
    width: 342px;
    float:left;
}

.cms-col668 .width-334px .cms-module
{   
    width:324px; 
    margin-right:5px;      
    float:none;
    /*margin-bottom:15px;*/    
    background-color:White;  
}
.cms-col668 .width-334px .cms-module-main .theme-box-content a
{
    text-decoration: none;
    font-weight: bold;
    color: #3F3F3F;
    font-family:Tahoma;
}

.cms-col668 .width-334px.flightOffers .theme-box
{
    margin-bottom:0;   
}

.cms-col668 .width-334px.flightOffers .cms-module-top
{
    padding:10px;
}

.cms-col668 .width-334px .cms-module .cms-module-main
{      
    border:1px solid #CCCCCC;    
}

.cms-col668 .width-334px.flightOffers .cms-module .cms-module-main
{      
    border-bottom:0;    
}

.cms-col668 .width-334px.flightOffers .cms-module .cms-module-main
{
    padding:0;
}

.cms-col668 .width-334px .cms-module .cms-module-main li
{
    padding:6px 5px;
}

.cms-col668 .module-list .cms-module-top
{
    width:180px;
}

/*.cms-col668 .offerTop .flightOffers .cms-module
{
    margin-right: 0 !important;
}*/
/**/
.cms-col242  .travelOfferList .width-334px
{
    width: 258px;
    float:left;
}
.cms-col242 .travelOfferList .width-334px .cms-module 
{
	width: 242px;
	margin-right: 5px;
	float: none;
	background-color: white;
}
.cms-col242 .travelOfferList .width-334px.flightOffers .cms-module-top 
{
	padding: 10px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	padding: 16px;
}
.cms-col242 .travelOfferList .width-334px.flightOffers .cms-module .cms-module-main
{
	padding:0;
	border-bottom: 0;
}	
.cms-col242 .travelOfferList .width-334px .cms-module .cms-module-main 
{
	border: 1px solid #CCC;
}
.cms-col242 .travelOfferList .width-334px .cms-module .cms-module-main li 
{
	padding: 6px 5px;
}
.cms-col242  .travelOfferList .width-334px .cms-module .cms-module-main li
{
	background-color: #E0E0E0 !important;
	color: #262626 !important;
	border-bottom: 1px solid;
    border-top: 1px solid;
}
.cms-col242 .travelOfferList .width-334px .cms-module .cms-module-main li a 
{
	font-weight: normal;
}
.cms-col242 .travelOfferList .width-334px .cms-module .cms-module-content a, 
.cms-col242 .travelOfferList .width-334px .cms-module .cms-module-main li a 
{
	height: 18px;
	overflow: hidden;
	color: #3F3F3F;
	display: block;
	text-decoration: none;
	font-weight: normal;
	line-height: 18px;
}
.cms-col242 .travelOfferList .width-334px .cms-module .cms-module-main li a .price
{
	font-size: 16px;
	font-weight: bold;
}
.cms-col242  .travelOfferList .width-334px .cms-module .cms-module-main .offerlist3 span.fR
{
	display: none;
}
.cms-col242 .travelOfferList .width-334px .cms-module 
{
	width: 242px;
	margin-right: 5px;
	float: none;
	background-color: white;
}
.cms-col242 .travelOfferList .width-334px .cms-module .theme-box-content 
{
	padding: 0;
	border: 0;
	height: 180px;
	padding: 2px 2px 0 2px;
}
.cms-col242 .travelOfferList .theme-box-content 
{
	border: 1px solid #CCC;
	border-top: 0;
	padding: 2px;
}
.cms-col242 .travelOfferList .width-334px .cms-module .cms-module-main
{
    background-color: #FFF !important;
}
.cms-col242 .travelOfferList .width-334px .cms-module img 
{
    width: 236px;
    height: 98px;
}
.cms-col242 .travelOfferList .width-334px .offerlist2-info 
{
    height: 98px;
    overflow: hidden;
    width: 236px;
}
.cms-col242 .travelOfferList .width-334px .cms-module-main .theme-box-content a 
{
    text-decoration: none;
    font-weight: bold;
    color: #3F3F3F;
    font-family: Tahoma;
}
.cms-col242 .travelOfferList .cms-module .cms-module-main .cms-module-price 
{
    float: left;
    width: 140px;
    margin-right: 2px;
    padding: 2px 20px 2px 10px;
}
.cms-col242 .travelOfferList .cms-single-module.module-list.offerlist1 
{
    width: 258px;
}
.cms-col242 .travelOfferList .offerlist1 .cms-module img 
{
    width: 240px;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
}
/**/
.cms-module .cms-module-top a
{
    color:White;
    text-decoration:none;
    height:14px;
    overflow:hidden;
    display:block;
    font-size:14px;
    line-height:14px;
}

.cms-col668 .width-334px .cms-module img
{
    width:152px;
    height:98px;
    margin-right:10px;
}

.cms-col242 .travelOfferList .cms-module img
{
    width:196px;
}

.cms-col242 .travelOfferList .cms-module .cms-module-main .priceContainer
{
    clear:both;
}

.cms-col242 .travelOfferList .cms-module .cms-module-main .cms-button
{
    margin:0;
    width:64px;
}

.cms-col668 .theme-box-content
{
    background-color:White;
    border:1px solid #CCCCCC;
    border-top:0;
    padding:2px;
}

.cms-col668 .theme-box-content .content
{
    padding:5px;
}

.cms-col668 .width-334px .cms-module .theme-box-content
{
    padding:0;
    border:0;
    height:126px;
    padding:2px 2px 0 2px;
}
.cms-col668 .width-334px .cms-module .theme-box-content .offerRating
{
    padding: 2px 0;
    width:140px;
}
.cms-col668 .width-334px .cms-module .cms-module-content a, .cms-col668 .width-334px .cms-module .cms-module-main li a
{
    height:34px;
    overflow:hidden;
    color:#3F3F3F;
    display:block;
    text-decoration:none;
    font-weight:bold;  
    line-height:18px;  
}

.cms-col668 .width-334px .cms-module .cms-module-main li a
{
    font-weight:normal;
}

.cms-col668 .width-334px .cms-module .cms-module-main li .price
{
    font-size:16px;
    font-weight:bold;
}

.cms-module .cms-module-main .cms-module-price
{
    float:left;    
    width:100px;
    margin-right:2px;
    padding:2px 20px 2px 10px;    
}

.cms-module .cms-module-main .priceContainer
{    
    border-top:0;
    padding:0 2px 2px 2px;
    background-color:White;
}

.cms-col668 .width-334px .cms-module .cms-module-price
{
    width:220px;
}

.cms-module .cms-module-main .cms-module-price .price
{
    font-size:26px;
    font-weight:bold;
}

.cms-module .cms-module-main .cms-button a
{
    text-decoration:none;
    text-transform:uppercase;
}


.offerlist3 .goldStar
{
    background: transparent url(/Assets/Images/sprite-light-Flow.png) no-repeat -112px -310px;
    display: inline-block;
    height: 9px;
    margin-right: 2px;
    width: 9px;
}
.offerlist3 .greyStar
{
    background: transparent url(/Assets/Images/sprite-light-Flow.png) no-repeat -112px -319px;
    display: inline-block;
    height: 9px;
    margin-right: 2px;
    width: 9px;
}
.offerlist1 h3
{
    height: 19px;
    overflow: hidden;
    width: 196px;
}

.cms-col668 .offerLeft { width: 342px; float:left; min-height:20px;} 
.cms-col668 .offerRight {width:342px; float:left; min-height:20px;}

.cms-col668 .offerLeft .cms-single-module.module-list {
    width: 342px;
} 
.cms-col668 .offerRight .cms-single-module.module-list {
    width: 342px;
}
.cms-col242 .width-334px {
    width: 242px;
}
/* Ticket #18962 */
.travelOfferList .theme-box-content .content > div
{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 196px;
}

.offerlist1 .cms-module
{
    min-height:320px; /*min-height for geo*/
    width: 212px;
}

